<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1358.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>541</xmin>
			<ymin>237</ymin>
			<xmax>577</xmax>
			<ymax>276</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>455</xmin>
			<ymin>68</ymin>
			<xmax>494</xmax>
			<ymax>111</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>311</xmin>
			<ymin>45</ymin>
			<xmax>349</xmax>
			<ymax>82</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>285</xmin>
			<ymin>122</ymin>
			<xmax>321</xmax>
			<ymax>165</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>242</xmin>
			<ymin>285</ymin>
			<xmax>276</xmax>
			<ymax>330</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>348</xmin>
			<ymin>404</ymin>
			<xmax>393</xmax>
			<ymax>441</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>477</xmin>
			<ymin>445</ymin>
			<xmax>519</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>176</xmin>
			<ymin>117</ymin>
			<xmax>213</xmax>
			<ymax>160</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>566</xmin>
			<ymin>169</ymin>
			<xmax>598</xmax>
			<ymax>208</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>509</xmin>
			<ymin>335</ymin>
			<xmax>549</xmax>
			<ymax>380</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>415</xmin>
			<ymin>176</ymin>
			<xmax>462</xmax>
			<ymax>217</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>384</xmin>
			<ymin>280</ymin>
			<xmax>427</xmax>
			<ymax>334</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>266</xmin>
			<ymin>214</ymin>
			<xmax>298</xmax>
			<ymax>257</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>225</xmin>
			<ymin>351</ymin>
			<xmax>259</xmax>
			<ymax>393</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>195</xmin>
			<ymin>429</ymin>
			<xmax>232</xmax>
			<ymax>470</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>95</xmin>
			<ymin>393</ymin>
			<xmax>134</xmax>
			<ymax>437</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>129</xmin>
			<ymin>283</ymin>
			<xmax>171</xmax>
			<ymax>329</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>66</xmin>
			<ymin>48</ymin>
			<xmax>113</xmax>
			<ymax>92</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>51</xmin>
			<ymin>123</ymin>
			<xmax>82</xmax>
			<ymax>164</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>32</xmin>
			<ymin>183</ymin>
			<xmax>68</xmax>
			<ymax>225</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>7</xmin>
			<ymin>259</ymin>
			<xmax>41</xmax>
			<ymax>302</ymax>
		</bndbox>
	</object>
</annotation>
